﻿@import url("/Kinto_Th/Theme.Kinto_Th.css?311");

/*Scroll Bar Common CSS */
::-webkit-scrollbar {
  width: 6px;
}
::-webkit-scrollbar-thumb {
  background: #00708c; 
  border-radius: 1px;
}

.title-in-page-section .title-in-page-main .title-second {
       z-index: 0!important;
}

/* $4.1.1 - Patterns - Content - Accordion */
.accordion {
    background-color: var(--color-neutral-0);
}

.accordion-item {
    border: var(--border-size-s) solid var(--color-neutral-4);
    border-bottom-width: var(--border-size-none);
}

.accordion-item:first-child {
    border-radius: var(--border-radius-soft) var(--border-radius-soft) var(--border-radius-none) var(--border-radius-none);
}

.accordion-item:last-child {
    border-bottom-width: var(--border-size-s);
    border-radius: var(--border-radius-none) var(--border-radius-none) var(--border-radius-soft) var(--border-radius-soft);
}

.accordion-item.is--open {
    border-top: var(--border-size-m) solid var(--color-primary);
}

.accordion-item .accordion-item-header {
    -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 10px;
    font-weight: 600;
    text-transform: uppercase;
    padding-left: 20px;
    letter-spacing: 3px;
    font-size: 12px;
    align-items: center;
    font-style: normal;
    font-weight: bold;
    color: black;
}

.accordion-item.is--open .accordion-item-header {
    font-weight: var(--font-semi-bold);
}

.accordion-item .accordion-item-title {
    width: 100%;
}

.accordion-item .accordion-item-icon {
    color: var(--color-primary);
    -webkit-transition: all 300ms ease-in-out;
            transition: all 300ms ease-in-out;
}

.accordion-item .accordion-item-icon .fa {
    font-size: 24px;
    width: auto;
}

.accordion-item.is--open .accordion-item-icon {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
}

.accordion-item.is--disabled {
    color: var(--color-neutral-7);
    pointer-events: none;
}

.accordion-item.is--disabled .accordion-item-icon {
    color: var(--color-neutral-6);
}

.accordion-item .accordion-item-content {
    display: block;
    overflow: hidden;
}

.accordion-item .accordion-item-content,
.accordion-item .accordion-item-content.is--collapsed {
    height: 0;
    padding: var(--space-none) var(--space-m);
    visibility: hidden;
}

.accordion-item .accordion-item-content.is--expanded {
    height: auto;
    padding: var(--space-none) var(--space-m) var(--space-m);
    visibility: visible;
}

.accordion-item .accordion-item-content.is--animating {
    -webkit-transition: all 300ms ease-in-out;
            transition: all 300ms ease-in-out;
}

.phone [class*="ThemeGrid_Width"]:not(.no-responsive) {
    margin: var(--space-none) var(--space-none) var(--space-none) var(--space-none); 
    width: 100%;
}
        div.os-internal-Popup .os-internal-ui-dialog, div.os-internal-Popup.os-internal-ui-dialog {
    display: block;
    z-index: 4012;
    outline: 0px;
    height: autoimportant;
    width: 300pximportant;
    top: 180.5px;
    left: 35%!important;
}
@media (max-width: 480px) {
        div.os-internal-Popup .os-internal-ui-dialog, div.os-internal-Popup.os-internal-ui-dialog {
    display: block;
    z-index: 4012;
    outline: 0px;
    height: autoimportant;
    width: 300pximportant;
    top: 180.5px;
    left: 10%!important;
}
}

@media only screen and (min-width: 1024px) {
    .navbar .menu_user_item .user-img{
        width: 14px;
        margin: 2px 8px;
    }
    div.os-internal-Popup .os-internal-ui-dialog, div.os-internal-Popup.os-internal-ui-dialog {
    display: block;
    z-index: 4012;
    outline: 0px;
    height: autoimportant;
    width: 300pximportant;
    top: 180.5px;
    left: 35%!important;
}
}

@media only screen and (min-width: 1024px){
.navbar .user_panel {
    width: 27% !important;
}
}
.header_language {
    height: 50px !important;
}
.container_main_padding {
    padding: 0px !important;
}
.navbar .menu_user_item .user-menu {
    width: 215px !important;
}

/*.choices__list--single .choices__item {
    width: 225px !important;
    padding-top: 7px !important;
}

.choices__inner {
    font-size: 12px !important;
    font-weight: 400;
}
.choices__inner {
    height: 35px !important;
    width: 255px !important;
    line-height: 1.7 !important;
}
.choices[data-type*="select-one"]:after {
    top:6px !important;
}*/
.header_language {
    letter-spacing: 1px !important;
    font-size: 12px !important;
}
.choices {
    min-width: 257px;
}
.verify_border{
border-color: var(--color-neutral-6) !important;
border: var(--border-size-s) solid var(--color-neutral-6) !important;
}
#wtHeadbar_Language_KintoCustomerPortalCommon_CW_wt58_block_wtFooter > div > div.toyotatypeFoF > div > div > div > div > div.credit-about.ThemeGrid_Width8 > div:nth-child(1) > div:nth-child(3){
    border-width: 0px 0px 0px 0px !important;
    width: auto;
}
.font_size_14{

font-size: 14px;
}
.phone .font_size_14{

font-size: 11px;
}



